#u284
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.07;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=7.000000000000001)";
	filter: alpha(opacity=7.000000000000001);
}

#u285
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#slideshowu366
{
	position: relative;
}

#u372
{
	position: absolute;
	background-color: transparent;
}

#u373,#u399,#u423,#u432,#u441
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

